//[passport](../../../index.md)/[com.yandex.passport.api](../index.md)/[Passport](index.md)/[createPassportPropertiesBuilder](create-passport-properties-builder.md)

# createPassportPropertiesBuilder

[passport]\

@NonNull

@Deprecated

~~open~~ ~~fun~~ [~~createPassportPropertiesBuilder~~](create-passport-properties-builder.md)~~(~~~~)~~~~:~~ [PassportProperties.Builder](../-passport-properties/-builder/index.md)

#### Return

builder для создания PassportProperties

#### Deprecated

use [PassportProperties.Builder.Factory](../-passport-properties/-builder/-factory/index.md) for java.

## See also

passport

| | |
|---|---|
| [com.yandex.passport.api.PassportProperties.Builder.Factory](../-passport-properties/-builder/-factory/create-builder.md) |  |
